# Uses of Enum Class
org.eclipse.emf.cdo.server.IStore.RevisionParallelism

Packages that use IStore.RevisionParallelism
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of IStore.RevisionParallelism in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return IStore.RevisionParallelism
Modifier and Type
Method
Description
`IStore.RevisionParallelism`
IStore.`getRevisionParallelism()`
`static IStore.RevisionParallelism`
IStore.RevisionParallelism.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static IStore.RevisionParallelism[]`
IStore.RevisionParallelism.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.eclipse.emf.cdo.server that return types with arguments of type IStore.RevisionParallelism
Modifier and Type
Method
Description
`Set<IStore.RevisionParallelism>`
IStore.`getSupportedRevisionParallelisms()`

## Uses of IStore.RevisionParallelism in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return IStore.RevisionParallelism
Modifier and Type
Method
Description
`IStore.RevisionParallelism`
Store.`getRevisionParallelism()`
Methods in org.eclipse.emf.cdo.spi.server that return types with arguments of type IStore.RevisionParallelism
Modifier and Type
Method
Description
`final Set<IStore.RevisionParallelism>`
Store.`getSupportedRevisionParallelisms()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type IStore.RevisionParallelism
Modifier and Type
Method
Description
`void`
InternalStore.`setRevisionParallelism(IStore.RevisionParallelism revisionParallelism)`
`void`
Store.`setRevisionParallelism(IStore.RevisionParallelism revisionParallelism)`